<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_53a2942a">
        <fileDesc xml:id="fileDesc_69645e5f">
            <titleStmt xml:id="titleStmt_4f5109a2">
                <title xml:id="title_774ce746" xml:lang="nb">Persisk dans (La Brise av Camille Saint‐Saëns)</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_f1a14c1a">
                <respStmt xml:id="respStmt_276N2000F">
                    <resp xml:id="resp_13682fc6">Publisher</resp>
                    <corpName xml:id="corpName_276N20013">
                        <abbr xml:id="abbr_b4cec472">NM</abbr>
                        <expan xml:id="expan_cb40cb13">Norsk Musikkarv</expan>
                        <address xml:id="address_bbc5e8f1">
                            <addrLine xml:id="addrLine_7dc9413c">Institutt for musikkvitenskap</addrLine>
                            <addrLine xml:id="addrLine_2bbcbd54">Postboks 1017</addrLine>
                            <addrLine xml:id="addrLine_0f4632a4">Blindern 0315</addrLine>
                            <addrLine xml:id="addrLine_27611273">Oslo</addrLine>
                            <addrLine xml:id="addrLine_3e56051f">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20270"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_3edb0162">
                                <ptr label="E-mail" target="mailto://bjar-eng@online.no" xml:id="ptr_N20274"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="" xml:id="persName_276N2002B">Bjarte Engeset (Editor in Chief)</persName>
                    <persName role="" xml:id="persName_8218e9db">Editorial Committee:  Morten Christophersen, Bjarte Engeset, Jørn Fossheim, Audun Sannes Jonassen,  Jørgen Langdalen, Øyvind Norheim</persName>
                </respStmt>
                <date xml:id="date_d208ea3b"/>
                <availability xml:id="availability_4843ce33">
                    <accessRestrict xml:id="accessRestrict_f6a7e02e"/>
                    <useRestrict xml:id="useRestrict_426b20a2"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_447127a9">
                <title xml:id="title_276N20039"/>
                <identifier type="file_collection" xml:id="identifier_276N2003C">JSV</identifier>
            </seriesStmt>
            <notesStmt xml:id="notesStmt_27277bd2">
                <annot type="private_notes" xml:id="annot_276N20041">
                    <p>Sjekk platenummer.
Få tak i arrangementa</p>
                </annot>
            </notesStmt>
            <sourceDesc xml:id="sourceDesc_02b06b38">
                <source analog="frbr:manifestation" label="" xml:id="source_d1e36">
                    <titleStmt xml:id="titleStmt_8784e5c8">
                        <title xml:id="title_276N2004B">A; Score, autograph</title>
                        <respStmt xml:id="respStmt_ee901a2b"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_e4a58176">
                        <publisher xml:id="publisher_86dd9379"/>
                        <pubPlace xml:id="pubPlace_276N20051"/>
                        <date xml:id="date_582bbfc8"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_510cdc20">
                        <titlePage label="" xml:id="titlePage_7de15e36">
                            <p>
                                <rend fontstyle="italic">Svendsen / Persisk Dans</rend> (The title is written in pencil, not by Svendsen).</p>
                            <p>On the title page there are also several notes in pencil, written by Georg Carl Bohlmann (1838–1920). Bohlmann was a composer and orchestrator, working with the publisher Wilhelm Hansen as an arranger and proofreader.</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_28b6538a">12</extent>
                        <dimensions unit="cm" xml:id="dimensions_2eff9e07">35x27</dimensions>
                        <physMedium xml:id="physMedium_27e73eb0">Hand ruled music paper, 18 staves<lb/>Pagination: 1–12<lb/>Above the score: <rend fontstyle="italic">Persisk Dans</rend>
                            <lb/>At the end of the score: <rend fontstyle="italic">Xania Februar 1883 / JSvendsen</rend>
                        </physMedium>
                        <plateNum xml:id="plateNum_11881950"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_63ddcdaa">
                        <annot type="source_description" xml:id="annot_276N20077">
                            <p>There are many additions in pencil in the score, not done by Svendsen himself, but probably inserted by Georg Carl Bohlmann. Enclosed with the score is a sheet with the heading ‘Til Afskriveren’ (to the copyist), signed ‘Bohlmann 11/12 11’. It contains printing instructions for the work, with substantial changes in the scoring. The score was never printed.</p>
                        </annot>
                        <annot type="links" xml:id="annot_276N2007A"/>
                    </notesStmt>
                    <classification xml:id="classification_fa494a62">
                        <termList xml:id="termList_ca550ea3">
                            <term classcode="#DcmContentClass" xml:id="term_6c94ee0a">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_d8d28080">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_678b3570">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_fee9ed80">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_fbb15f0a">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_a78642d8"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_f1e05d76">
                        <item label="" xml:id="item_N100B8158">
                            <physDesc xml:id="physDesc_00c48cda">
                                <handList xml:id="handList_276N200A4">
                                    <hand initial="true" medium="ink" xml:id="hand_276N200A8">Johan Svendsen</hand>
                                    <hand initial="false" medium="pencil" xml:id="hand_276N200AD">Georg Carl Bohlmann</hand>
                                </handList>
                                <physMedium xml:id="physMedium_49eb0ef4"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_d91c972e">
                                <repository xml:id="repository_c1c02139">
                                    <corpName xml:id="corpName_007851c2">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_8e5b86c8">Oslo, Norway</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_276N200B4">N-Onm</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://www.nb.no/utlevering/nb/50d4b5556ffdbb9afb43cc75e4380e7c" xml:id="ptr_N202E5"/>
                                </repository>
                                <identifier xml:id="identifier_276N200BB">Mus.ms. 7875</identifier>
                                <provenance xml:id="provenance_a50200bf">
                                    <eventList xml:id="eventList_276N20097">
                                        <event xml:id="event_N100C0166">
                                            <date xml:id="date_cc1dd4fc"/>
                                            <desc xml:id="desc_276N200A2"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_60117c9b">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_276N200C2"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_6f98754b">
                    <identifier label="" xml:id="identifier_4e534ccc"/>
                    <titleStmt xml:id="titleStmt_e2e394f3">
                        <title xml:id="title_37744e2f">B: Printed edition of Saint-Säens' original</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_0b9f78a2">
                        <publisher xml:id="publisher_16f0db22">G. Hartmann</publisher>
                        <pubPlace xml:id="pubPlace_f4c66a53">Paris</pubPlace>
                        <date isodate="1872" xml:id="date_3feec849">1872</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_1e0d2f54">
                        <titlePage label="" xml:id="titlePage_ad0a1541">
                            <p>
                                <rend fontstyle="italic">MÉLODIES PERSANES / Poésies tirées des / NUITS PERSANE / D’ARMAND RENAUD / MUSIQUE DE / C. SAINT-SAËNS / OP. 26</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_d61e3d2d"/>
                        <dimensions unit="cm" xml:id="dimensions_0c14e2a5"/>
                        <physMedium xml:id="physMedium_e47426c3"/>
                        <plateNum xml:id="plateNum_7ad7ded2">G.H.645(1–6)</plateNum>
                    </physDesc>
                    <classification xml:id="classification_73b9ed46">
                        <termList xml:id="termList_bea4290f">
                            <term classcode="#DcmContentClass" xml:id="term_404887cb">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_fa56cbee">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_eb5cc70f"/>
                            <term classcode="#DcmScoringClass" xml:id="term_6515abb2">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_53df09c7">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_27e3dd94"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_e68740a8"/>
                    <componentGrp xml:id="componentGrp_a09d1eb8"/>
                    <relationList xml:id="relationList_f9d51103">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_e89f7875"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e90">
                    <titleStmt xml:id="titleStmt_7ad6323d">
                        <title xml:id="title_276N200CA">Arrangement: Piano two hands</title>
                        <respStmt xml:id="respStmt_fd5fcc8c">
                            <persName role="Arranger" xml:id="persName_276N200CF">Eyvind Alnæs</persName>
                        </respStmt>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_81a12ce3">
                        <publisher xml:id="publisher_6d6c3a65">Wilhelm Hansen</publisher>
                        <pubPlace xml:id="pubPlace_276N200D5">København &amp; Leipzig</pubPlace>
                        <date isodate="1911" xml:id="date_5ae19044">1911</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_6699123b">
                        <titlePage label="Title page" xml:id="titlePage_276N200E1">
                            <p/>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_72ed9c69"/>
                        <dimensions unit="cm" xml:id="dimensions_0d57025f"/>
                        <physMedium xml:id="physMedium_118c0e9d"/>
                        <plateNum xml:id="plateNum_c7fd76b4">15042</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_607de5fd">
                        <annot type="source_description" xml:id="annot_276N200ED">
                            <p/>
                        </annot>
                        <annot type="links" xml:id="annot_276N200F0"/>
                    </notesStmt>
                    <classification xml:id="classification_0b102492">
                        <termList xml:id="termList_a21047b4">
                            <term classcode="#DcmContentClass" xml:id="term_8346a242">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_e29b1cc5">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_ec4cb55e"/>
                            <term classcode="#DcmScoringClass" xml:id="term_04e159fc">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_e1992e3b"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_c94c7ee9"/>
                        </termList>
                    </classification>
                    <relationList xml:id="relationList_82066bb4">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_276N20109"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e140">
                    <titleStmt xml:id="titleStmt_a3ad63a9">
                        <title xml:id="title_276N20111">Arrangement: Piano two hands (Svendsen-album)</title>
                        <respStmt xml:id="respStmt_28a9d23b">
                            <persName role="Arranger" xml:id="persName_276N20116">Eyvind Alnæs</persName>
                        </respStmt>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_e003da09">
                        <publisher xml:id="publisher_541b50b8">Wilhelm Hansen</publisher>
                        <pubPlace xml:id="pubPlace_276N2011C">København &amp; Leipzig</pubPlace>
                        <date isodate="1911" xml:id="date_a5d64315">1911</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_c3e5ff8f">
                        <titlePage label="Title page" xml:id="titlePage_276N20128">
                            <p/>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_40adf157"/>
                        <dimensions unit="cm" xml:id="dimensions_1ffa6ccb"/>
                        <physMedium xml:id="physMedium_acc994e1">Identical with the arrangement for two hands printed separateley with Pl. no. 15042</physMedium>
                        <plateNum xml:id="plateNum_66cd7c42">15058</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_c3f93636">
                        <annot type="links" xml:id="annot_276N20138"/>
                    </notesStmt>
                    <classification xml:id="classification_bfd4fc8b">
                        <termList xml:id="termList_9b2f0c83">
                            <term classcode="#DcmContentClass" xml:id="term_44d34950">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_8860fc03">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_61ef5f06"/>
                            <term classcode="#DcmScoringClass" xml:id="term_d5b67e19">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_df903834"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_f16ea943"/>
                        </termList>
                    </classification>
                    <relationList xml:id="relationList_77b3fd68">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_276N20151"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e191">
                    <titleStmt xml:id="titleStmt_2114f22f">
                        <title xml:id="title_276N20159">Arrangement: Salon Orchestra</title>
                        <respStmt xml:id="respStmt_d79dcfa6">
                            <persName role="" xml:id="persName_7f1b29c7">Nikolaj Hansen (arranger)</persName>
                        </respStmt>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_72e41713">
                        <publisher xml:id="publisher_ae870487">Wilhelm Hansen</publisher>
                        <pubPlace xml:id="pubPlace_276N20160">København &amp; Leipzig</pubPlace>
                        <date isodate="1913" xml:id="date_6ee0040a">1913</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_92fe3d16">
                        <extent unit="pages" xml:id="extent_9b14bfbf"/>
                        <dimensions unit="cm" xml:id="dimensions_bcedd096"/>
                        <physMedium xml:id="physMedium_60cc38fd">Title above the score: <rend fontstyle="italic">DANSE PERSANE. / Persian Dance. - Persisk Dans.</rend>
                        </physMedium>
                        <plateNum xml:id="plateNum_d8bf6fef">Heimdal 11,15479</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_b8e57646">
                        <annot type="source_description" xml:id="annot_276N20179">
                            <p/>
                        </annot>
                        <annot type="links" xml:id="annot_276N2017C"/>
                    </notesStmt>
                    <classification xml:id="classification_d1f24070">
                        <termList xml:id="termList_e0e62f77">
                            <term classcode="#DcmContentClass" xml:id="term_8098ecee">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_53b05aa6">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_d0282a4a"/>
                            <term classcode="#DcmScoringClass" xml:id="term_22b07fc2">score and parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_ac69aceb"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_c5afae2e"/>
                        </termList>
                    </classification>
                    <relationList xml:id="relationList_198c6439">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_276N20195"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_0f2643cc">
            <appInfo xml:id="appInfo_4f7a6a34">
                <application version="0.1" xml:id="application_8e6a5e5a">
                    <name xml:id="name_4b49241d">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N203BD"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_276N201A0">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_56bd485a">
            <work analog="frbr:work" xml:id="work_N10230467">
                <identifier label="JSV" xml:id="identifier_1ee2dd03">83</identifier>
                <titleStmt xml:id="titleStmt_4a684b07">
                    <title xml:id="title_276N201AC" xml:lang="nb">Persisk dans (La Brise av Camille Saint‐Saëns)</title>
                    <title xml:id="title_276N201B0" xml:lang="en">Persian Dance (La Brise by Camille Saint‐Saëns)</title>
                    <title type="original" xml:id="title_a4ba7461" xml:lang="en">Camille Saint-Saëns (1835-1921): La Brise, from Mélodies Persanes op. 26 (1870)</title>
                    <respStmt xml:id="respStmt_553a8060">
                        <persName role="composer" xml:id="persName_276N201BB">Svendsen, Johan</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_276N201C0">
                    <date xml:id="date_a70c8fa6">1883-02</date>
                    <geogName xml:id="geogName_276N201C9"/>
                </creation>
                <history xml:id="history_276N201BE">
                    <p>Christiania</p>
                </history>
                <langUsage xml:id="langUsage_c2fc2f86">
                    <language xml:id="da">Danish</language>
                    <language xml:id="en">English</language>
                    <language xml:id="nb">Norwegian Bokmål</language>
                </langUsage>
                <biblList xml:id="listBibl_dddbee76-08ec-4020-b1c8-8f221d88b9c9516">
                    <head xml:id="head_a0e17851">Primary texts</head>
                </biblList>
                <biblList xml:id="listBibl_e357f5ef-83cf-44bc-a80d-a4060d88dd59522">
                    <head xml:id="head_c3c28888">Bibliography</head>
                </biblList>
                <notesStmt xml:id="notesStmt_5ac111f2">
                    <annot label="" type="links" xml:id="annot_276N201E5"/>
                    <annot label="" type="general_description" xml:id="annot_00939281">
                        <p>Johan Svendsen’s (1840–1911) <rend fontstyle="italic">Persian Dance</rend> has long been believed to be an original work by Svendsen, while actually it is an orchestration of <rend fontstyle="italic">La Brise</rend>, a song composed in 1870 by Svendsen’s good friend Camille Saint-Saëns (1835–1921). It is the first of four songs in Saint-Saëns’ collection <rend fontstyle="italic">Mélodies Persanes</rend>, Op. 26, published in 1872 by G. Hartmann in Paris. The lyrics of all the four songs are taken from Armand Renaud’s (1836–1895) collection of poems <rend fontstyle="italic">Les nuits persanes</rend> (1870). Svendsen has included some rare guests in the orchestra to produce a ‘breeze’ of oriental sounds: glockenspiel, tambourine and two piccolo flutes, along with cymbals and the usual classical symphonic forces.<rend fontfam="&amp;#34"/>
                        </p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_fbb0bed2">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_b80ac8d0">
                        <term xml:id="term_2b4c5d87"/>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_e549ebee">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_793cab3b">
                            <title xml:id="title_276N20202" xml:lang="da"/>
                            <respStmt xml:id="respStmt_4c340e60">
                                <persName role="" xml:id="persName_276N20207"/>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_276N20209">
                            <incipText xml:id="incipText_276N2020B">
                                <p xml:id="p_6c7dc650" xml:lang="da"/>
                            </incipText>
                            <graphic label="" targettype="lowres" xml:id="graphic_276N20212"/>
                        </incip>
                        <tempo xml:id="tempo_e32f570d">Alegretto lusignando</tempo>
                        <key mode="minor" pname="e" xml:id="key_b3da6423"/>
                        <meter count="2" unit="4" xml:id="meter_f2289a8c"/>
                        <creation xml:id="creation_276N20221">
                            <date xml:id="date_5c51f419"/>
                            <geogName xml:id="geogName_276N20229"/>
                        </creation>
                        <history xml:id="history_276N2021F">
                            <eventList type="performances" xml:id="eventList_276N2022D">
                                <event xml:id="event_N102DB601">
                                    <date xml:id="date_8e3b485c"/>
                                    <geogName role="venue" xml:id="geogName_276N20238"/>
                                    <geogName role="place" xml:id="geogName_276N2023B"/>
                                    <corpName role="ensemble" xml:id="corpName_276N2023E"/>
                                    <desc xml:id="desc_276N20240"/>
                                </event>
                            </eventList>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_276N20243">
                            <perfResList xml:id="perfResList_349N2027B">
                                <perfResList codedval="on" xml:id="perfResList_276N20248">
                                    <head xml:id="head_b82d768a"/>
                                    <perfRes codedval="wa" count="3" solo="false" xml:id="perfRes_276N2024F">fl.</perfRes>
                                    <perfRes codedval="wb" count="2" solo="false" xml:id="perfRes_276N20256">ob.</perfRes>
                                    <perfRes codedval="wc" count="2" solo="false" xml:id="perfRes_276N2025D">cl.</perfRes>
                                    <perfRes codedval="wd" count="2" solo="false" xml:id="perfRes_276N20264">fg.</perfRes>
                                    <perfRes codedval="ba" count="4" solo="false" xml:id="perfRes_276N2026B">cor.</perfRes>
                                    <perfRes codedval="bb" count="2" solo="false" xml:id="perfRes_276N20272">tr.</perfRes>
                                    <perfRes codedval="bd" count="3" solo="false" xml:id="perfRes_276N20279">trb.</perfRes>
                                    <perfRes codedval="be" count="1" solo="false" xml:id="perfRes_276N20280">tb.</perfRes>
                                    <perfRes codedval="pa" count="1" solo="false" xml:id="perfRes_276N20287">timp.</perfRes>
                                    <perfRes codedval="pn" count="1" solo="false" xml:id="perfRes_276N2028E">perc. (glockenspiel, piatti, tamburino)</perfRes>
                                    <perfRes codedval="sn" count="1" solo="false" xml:id="perfRes_880d7d52">str.</perfRes>
                                </perfResList>
                            </perfResList>
                        </perfMedium>
                        <extent unit="min." xml:id="extent_c49dadd3">ca. 3</extent>
                        <classification xml:id="classification_27c768b3">
                            <termList xml:id="termList_df0ddc92">
                                <term xml:id="term_1c2b1107"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_70cbc3da"/>
                        <relationList xml:id="relationList_9f566368">
                            <relation label="Edited score (JSV)" rel="hasReproduction" target="https://musikkforlagene.no/product/johan-s-svendsen-persisk-dans/" targettype="edited_score" xml:id="relation_276N202BD"/>
                        </relationList>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2011-12-03" xml:id="change_N10360695">
                <respStmt xml:id="respStmt_3cb616db">
                    <resp xml:id="resp_3e5516f9">Bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_7083bcf3">
                    <p xml:id="p_ded0e2f9"/>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_329d1e310">
                <respStmt xml:id="respStmt_f3455a01">
                    <resp xml:id="resp_27cd0be9">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_b9e822ca">
                    <p xml:id="p_3b058063">Automated conversion from MEI 2010 to MEI 2012</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_270d1e359">
                <respStmt xml:id="respStmt_6ef35fd8">
                    <resp xml:id="resp_a7eed420">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_df53ee8e">
                    <p xml:id="p_91fcd2ca">Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-14" xml:id="change_276N202D7">
                <respStmt xml:id="respStmt_6c32332e">
                    <resp xml:id="resp_59a3d476">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_fd348b0e">
                    <p xml:id="p_2159b88e"/>
                </changeDesc>
            </change>
            <change isodate="2014-05-15" xml:id="change_cb194ea1">
                <respStmt xml:id="respStmt_5bbcbf33">
                    <resp xml:id="resp_29db6f26">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_61348586">
                    <p xml:id="p_55ad8a1c"/>
                </changeDesc>
            </change>
            <change isodate="2014-05-26" xml:id="change_290N202FE">
                <respStmt xml:id="respStmt_c948952a">
                    <resp xml:id="resp_bab388ba">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_a4fa41d8">
                    <p xml:id="p_0ff0b935">proof</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-26" xml:id="change_284N202F1">
                <respStmt xml:id="respStmt_5cef2814">
                    <resp xml:id="resp_b2bd1824">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_32f85461">
                    <p xml:id="p_95d34a15"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-14" xml:id="change_289N202FC">
                <respStmt xml:id="respStmt_1ecac609">
                    <resp xml:id="resp_7240c574">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_c225adca">
                    <p xml:id="p_77b6fa96"/>
                </changeDesc>
            </change>
            <change isodate="2015-06-02" xml:id="change_d5a789f1">
                <respStmt xml:id="respStmt_88cc0de4">
                    <resp xml:id="resp_04f28723">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_dfd50d14">
                    <p xml:id="p_64e64edd"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_291d1e362">
                <respStmt xml:id="respStmt_38724bfa">
                    <resp xml:id="resp_fe7366cd">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_7d7627dd">
                    <p xml:id="p_8499926b">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_294d1e362">
                <respStmt xml:id="respStmt_f97015fc">
                    <resp xml:id="resp_a920d907">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_b2d34c44">
                    <p xml:id="p_0969f44e">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_297d1e362">
                <respStmt xml:id="respStmt_6ff48bf6">
                    <resp xml:id="resp_28baa06d">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_8642465f">
                    <p xml:id="p_9894832d">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_300idm45845813065040">
                <respStmt xml:id="respStmt_c3a3dcdc">
                    <resp xml:id="resp_d1190e4e">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_521ca024">
                    <p xml:id="p_11bb1549">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="14" xml:id="change_4ffd155a">
                <respStmt xml:id="respStmt_d4e0b501">
                    <resp xml:id="resp_c27dcbae">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_f3295273">
                    <p xml:id="p_74c61fd9">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_329N1031D">
                <respStmt xml:id="respStmt_ad388f67">
                    <resp xml:id="resp_6e552fd7">jfossheim</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_901a1ccc">
                    <p xml:id="p_2cc4374e"/>
                </changeDesc>
            </change>
            <change isodate="2022-01-31" xml:id="change_333N10324">
                <respStmt xml:id="respStmt_0ca7a1ca">
                    <resp xml:id="resp_66cb17f6">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_344166ac">
                    <p xml:id="p_0448f0f8"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-08" xml:id="change_364N10398">
                <respStmt xml:id="respStmt_7e471df2">
                    <resp xml:id="resp_a03e61d1">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_11c9efb0">
                    <p xml:id="p_8ffe9fba"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-19" xml:id="change_370N10455">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>